.pinkbox01 {
  background-color: #ffdddd;
  border: 1px solid #FFC4C4;
}

.yellowbox01 {
  background-color: #FFF2E2;
  border: 1px solid #FFF2E2;
}

.pinkbox02 {
  background-color: #fff5f5;
  border: 1px solid #FFdddd;
}

.pinkbox {
  background-color: #fff5f5;
}

.borderbox01 {
  border: 2px solid #eeeeee;
}

.pinkbox01 #title {
  FONT-WEIGHT: bold;
  COLOR: #494949;
}

.d_t {
  color: #ffffff;
}

.ad-hover-example-img {
  display: none;
}

.ad-hover-example:hover > .ad-hover-example-img {
  display: block;
}
